<a class="ui left corner blue label">
  <div style="margin-left: -2rem !important; margin-top: .8rem !important;"><%= idx + 1 %></div>
</a>

<ol class="" type="a">
  <p><%= question.title.body %></p>
  <% question.answers.order(id: :asc).each do |answer| %>
    <%= student_selected_answers(@exam, answer) %>
  <% end %>
</ol>
